@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@300&display=swap');

* {
    margin: 0px;
    padding: 0px;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;


}

body {
    background-color: darkcyan;

}

div {
    width: 500px;
    height: 250px;
    background-color: white;
    align-content: center;
    border-radius: 10px;
    padding: 20px;
    text-align: center;
}

.box {
    position: absolute;
    top: 35%;
    left: 37%;
    margin: -25px 0 0 -25px
}

p {
    padding: 25px;
    font-size: 50px;
}

button {
    padding: 10px;
    border-radius: 5px;
}

button:hover {
    cursor: pointer;
    background-color: rgb(203, 203, 203);
}
button:active {
    background-color: gray;
}